Status: Closed   

Priority: Normal   

Category:    

Customer: DAIMLER Product Issue

Numbers:

 

Department: RDI/CEI Affected Products: ADTF 3.11.1

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::UI

Resolution: No Customer Feedback FAQ Links:  

Description

Supportanfrage

I have create a GUI using Qt5.12.9 using qt creator complied with VS2017 which works fine while running standalone.

Now I want to migrate the GUI in ADTF Environment so for that I want to create adtf plugin which should load the same GUI in ADTF

Environment.

Can you provide any such Example code which help me to create the plugin.

Lösung

Please have a look at our UI examples how to use Qt within an ADTF Filter:

https://support.digitalwerk.net/adtf/v3/adtf_html/page_examples_ui_sdk.html

and further links

History

#1 - 2021-05-06 11:25 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::UI

Hi Anil,

please have a look at our UI examples how to use Qt within an ADTF Filter:

https://support.digitalwerk.net/adtf/v3/adtf_html/page_examples_ui_sdk.html

and further links

#2 - 2021-05-06 17:46 - hidden

- Private changed from No to Yes

#3 - 2021-05-12 10:51 - hidden

- Project changed from 9 to Public Support

- Subject changed from Qt5.12.9 GUI Open with ADTF Filter to Integrate Qt GUI in ADTF 3 Filter

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to No Customer Feedback

#4 - 2021-05-12 10:51 - hidden

- Status changed from To Be Closed to Closed
